팔로우

컴팩트 안드로이드 요구 사항

장치 모델과 소프트웨어 변형의 모든 조합을 통해 장치 호환성을 확인하는 것이 장치를 사용하는 데 필수적입니다. Seek Compact Imager와 함께 제공되는 앱을 실행하려면 기기가 충족해야하는 몇 가지 핵심 요구 사항이 있습니다. 

Android 버전 4.3.x 이상 - 휴대 전화에서 Jelly Bean 또는 Kit Kat 또는 Lollipop의 모든 버전을 실행중인 경우 소프트웨어가 정상적으로 작동해야합니다.

Powered USB On The Go - 모든 안드로이드 장치가 USB 주변 장치를 실행할 수있는 것은 아닙니다. 휴대 전화가 USB 하드 드라이브에 연결할 수 있으면 Seek Compact imagers를 지원할 수 있어야합니다. 일부 Android 기기는 USB OTG를 지원하지만 연결된 주변 기기에는 전원을 공급하지 않는 것이 좋습니다. 이 경우 대체 전원에 연결할 수있는 특수 케이블이 필요합니다. 자세한 내용은 여기를 클릭하십시오. 

Micro-USB 포트 - 휴대 전화를 충전하거나 컴퓨터에 연결하는 데 사용되는 포트는 작고 납작한 USB 커넥터 여야합니다. USB-C 포트가있는 최신 장치를 사용하는 경우 작동하는 어댑터가 있습니다. 자세한 내용은 여기를 클릭하십시오.

https://support.thermal.com/hc/ko 

마이크로 -USB 위치 - 최적의 사용을 위해 이미 저는 Android 기기의 바닥에 앉아 휴대 전화 화면을 가리 키도록해야합니다. USB 포트가 전화기의 바닥에 있고 넓은 부분이 전화기의 뒷면과 일치하면 포트가 최적입니다. 포트가 거꾸로 있거나 휴대 전화 옆에있는 경우 마이크로 USB 확장 케이블 또는 어댑터와 함께 카메라를 사용할 수 있습니다.

도움이 되었습니까?
9명 중 7명이 도움이 되었다고 했습니다.
또 다른 질문이 있으십니까? 문의 등록

댓글

Zendesk 제공